body
{
background-image:url('background.jpg');
}
div#footer
{
width: 900px;
background-color : #FFFFFF;
margin : 0 auto;
}

img.favicon
{
width: 16px;
height: 16px;
}

/* Onglets */

.shadetabs{
width : 900px;
padding: 3px 0;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background-color :   #9693bf;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
background-color : #ffffff;
}

.shadetabs li a.selected{ /*selected main tab style */
border-bottom-color: #ffffff;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

/* Banniére */

img#banner
{
display: block;
margin : 0 auto;
}

img.photos
{
display: block;
margin : 0 auto;
}

p.info_price {
display: block;
border: 2px solid #E5877A;
background-color: #F1DFDC;
padding: 5px;
margin-top: 5px;
text-align : center;
}

div#presentation
{
text-align : center;
}

div#maindivcontainer
{
width : 900px;
margin : 0 auto;
background-color : #FFFFFF;
}

div.gallery {
	overflow: auto;
	height : 130px;
}

ul.gallery{
	margin-top : 10px;
	list-style-type: none;
}
ul.gallery li {
	float : left;
	position : relative;
	margin-left : 8px;
	margin-right : 7px;
	margin-bottom : 15px;
	background : transparent;
	padding : 5px;
	cursor : pointer;
}

ul.gallery li img {
width : 100px;
}

ul.gallery li p {
	margin : 0px;
	padding : 0px;
	font-size : 9pt;
	text-align : center;
	width : 100px;
	height : 40px;
	overflow : hidden;
}
ul.gallery li p a {
	color : #0b376e;
}
div#photo_view img
{
width : 400px;
}

table.table
{
border : 1px solid black;
width : 80%;
margin : auto;
text-align : center;
background-color : #E5877A;
}
table.table th
{
border : 1px solid black;
background-color : #F1DFDC;
}
table.table td
{
border : 1px solid black;
background-color : #ffffff;
}
div.edit
{
float : right;
height : 20px;
width : 20px;
border: 2px solid #E5877A;
background-color : #F1DFDC;
margin-top : -15px;
cursor : pointer;
}
div.edit img
{
display : block;
margin : auto;
margin-top : 2px;
}